function check(id) {
    // console.log('asdadqwqwd');
    var inputid = $('#item'+id).val();
    var existid = $('#serial'+id).text();
    // console.log(inputid,existid);
    // alert(inputid);
    // alert(existid);
    if (inputid == existid) {
        $('#append').empty();
        $('#append').append('<i class="success fas fa-check-circle"></i>');
    }else{
        $('#append').empty();
        $('#append').append('<i class="fas fa-times"></i>');
    }
}
